Subject: Re: Best Linux choice for POWER7?

From: Michael Neuling <[email-masked]>
Date: Wed, 25 May 2011 11:49:55 +1000

Gabriel,

> I am looking for the most-tested Linux distro for POWER7 architecture.

IBM partnered with RedHat and Novell to make sure RHEL6 and SLES11 SP1 are
well tested with POWER7.  Essential back-ports and bug are included in
both of these distros.  These two are the most-tested by far for
POWER7.  

Mainline kernels will also work with POWER7.  Any problems you have,
please feel free to report them here.  

Disclaimer: I work for IBM.

Mikey